<?php // prod.API_TOKEN.54cd12 on Fri, 03 Sep 2021 14:33:10 +0300

return "\x23\x8E\xF5U\x0E\x07\xF9\xEB\x9A\xAC\x08\xA4\xED\xCF\xC5\x2F\x04D\x97\x8E\x1BA\x5C\xB4\x5C\xF6\xF3\xABw\xE6\xEAT\x02m\x81\xAAV\x2A\x0Bi\x99\x86\xBB3m\x99\x81\x27\x8D\xCB\xB4\xB8\x5E\xF6\xDE~";
